/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MDL_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BAS_VERSIONCAPTION') 
 CREATE TABLE T_BAS_VERSIONCAPTION (
FID BIGINT DEFAULT 0 NOT NULL,
FPRODUCTNAME NVARCHAR(100) DEFAULT ' ' NOT NULL,
FCAPTION NVARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\MDL_table.sql **/
